/* HEADER EXCEPTIONS */
div#headerWrapper {
	width:1085px;
	height:170px;
	margin:auto;
	text-align:right;
}

.land-lim {width:150px; height:50px; position:absolute; top:536px; margin-left:-182px;}

.land-ash {width:150px; height:50px; position:absolute; top:535px; margin-left:-9px;}

.bookingH3{padding-left:0px; margin-top:0px;}

/* Header Bar with Branding, positioned absolutely */
.headerBanner{position:absolute; margin-left:-700px;}

#header
{
	height:170px;
	width:1085px;
	padding:0px;
	margin-top:0px;
	background-image:url(/images/Showtime_Logo.jpg);
	background-position:left;
	background-repeat:no-repeat;
	font-family:arial, helvetica, sans-serif;
}

#header p {
	padding-top:0px;
	text-align:right;
	margin:20px 50px 0px 0px;
	font-size:14px;
	text-transform:uppercase;
	color:#9999cc;
	font-family:arial, helvetica, sans-serif;
}


#Phone
{
	text-align:right;
	margin:50px 0px 0px 0px;
	font-size:22px;
	color:#ffffff;
}


#Phone_footer
{
	margin:0px 5px 0px 0px;
	font-size:12px;
	font-weight:normal
	line-height:22px;
	color:#ffffff;
}


/* Global Navigation Tabs, positioned absolutely */

.GNS
{
	margin-top:-40px;
	margin-left:100px;
	margin-bottom: 10px;
	position: relative;
	height:40px;
	width:982px;
	/* z-index:1000; */
	font-family:arial, helvetica, sans-serif;
}

.GNS div {
	padding-left: 10px;
}

.GNS div ul {
	padding-right: 10px;
	width: 982px;
	overflow: hidden;
}

.GNS li {
	float: left;
	font-size:11px;
	line-height:40px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
}

.GNS p
{
	font-size:11px;
	line-height:40px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
}

.GNS a:link
{
	font-weight:bold;
	float:left;
	display:block;
	height:40px;
	width:108px;
	color:#666699;
	text-decoration:none;
	background-image:url(/images/GNS_Up.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:0px 2px 0px 0px;
	z-index:10000;
}

.GNS a:visited
{
	float:left;
	display:block;
	height:40px;
	width:108px;
	color:#666699;
	text-decoration:none;
	background-image:url(/images/GNS_Up.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:0px 2px 0px 0px;
	z-index:10000;
}

.GNS a:hover
{
	float:left;
	display:block;
	height:40px;
	width:108px;
	color:#000033;
	text-decoration:none;
	background-image:url(/images/GNS_Over.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:0px 2px 0px 0px;
	z-index:10000;
}

#current
{
	background-image:url(/images/GNS_Over.jpg);
	color:#000033;
}

/* HOME BANNER EXCEPTIONS */

#homeBannerPreviewStill {
	width:288px;
	height:164px;
	background:url('/images/hb-preview0.png');
	background-repeat:no-repeat;
	position:relative;
	left:-12px;
}

#homeBannerPreviewCaptionWrapper { 
	height:32px; 
	width:290px;
	position:relative;
	margin-top:0px;
	text-align:left;
	color:#ffffff;
	padding:0px 0px 0px 0px;
	cursor:hand;
	top:-4px;
}

